* {
	margin: 0;
	padding: 0;
}

body{
	margin: 0;
	padding: 0;
	max-width: 100%;
	overflow:-Scroll;
	overflow-x:hidden;
}

body:first-child {
	display: none;
}
#lnkBlogLogo {
	display: none;
}

#blogTitle {
	max-width: 100%;
	padding-top: 10px;
	background-color: #333333;
	padding-bottom: 10px;
}

#blogTitle h1 {
	width: 100%;
	text-align: center;
	display: inline-block;
	font-family: "arial, helvetica, sans-serif, Microsoft Yahei";
	font-weight: 100;
}

#blogTitle h1:before{
	content: "";
	display: inline-block;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	margin-right: 20px;
	vertical-align: middle;
	background: url(https://pic.cnblogs.com/avatar/881328/20160114214518.png) no-repeat;
	background-size: cover;
}

#blogTitle h2:before{
	content: "——";
}

#blogTitle h2 {
	width: 100%;
	text-align: center;
	display: inline-block;
	margin-left: 150px;
	font-size: 16px;
	font-weight: 400;
	font-family: "arial, helvetica, sans-serif, Microsoft Yahei";
	color: #AAAAAA;
	transition: .5s all ease;
}

#blogTitle h2:hover{
	color: #fff;
}

#Header1_HeaderTitle {
	display: inline-block;
	text-decoration: none;
	color: #fff;
}

#navigator {
	height: 50px;
	background-color: #fff;
	width: 100%;
	box-shadow: #333333 0 0 5px;

}

#navigator .blogStats{
	margin-right: 30px;
	float: right;
	font-size: 14px;
	color: #aaa;
}

#navList {
	text-align: center;
	width: 100%;
}

#navList li {
	display: inline-block;
	font-size: 16px;
	height: 100%;
	padding: 0 10px;
	border-top: 2px solid transparent;
	border-bottom: 10px solid transparent;

}

#navList li:hover {
	background-color: #333;
	color: #fff;
	border-top: 2px solid #aaa;
	border-bottom: 10px solid #333;
}
#navList li a {
	text-decoration: none;
	display: inline-block;
	height: 100%;
	color: #333;
	line-height: 50px;
}
#navList li:hover a{
	color: #fff;
}

#main {
	height: 1200px;
	position: relative;
}

#main #mainContent {
	margin: 0 auto;
	padding: 20px 2px 2px 2px;
	margin-top: 50px;
	width: 60%;
	min-width: 515px;
	background-color: #333;
	border-radius: 3px;
	box-shadow:  0 0 5px 1px rgba(0,0,0,.2);
}

.forFlow{
	padding: 10px;
	background-color: #eee;
	border-radius: 3px;
}

.day {
	padding: 10px;
	border-bottom: 1px solid #aaa;
	transition: .5s all ease;
	border-radius: 3px;
}
.day:hover {
	margin-top: -3px;
	border-bottom: 4px solid #ddd;
	background-color: #fff;
}


.day .dayTitle{
	
	

}

.day .dayTitle a{
	color: #333;
	text-decoration: none;
	text-align: center;
	font-size: 14px;
}

.day .postTitle{
	border-top: 1px dashed #999;
	font-weight: 700;
	padding-top: 20px;
	padding-bottom: 10px;
}

.day .postTitle a {
	color: #333;
	text-decoration: none;
	text-align: center;
	font-size: 18px;
}

.day .postCon {
	
	color: #AAAAAA;
	font-size: 14px;
}

.day .postCon a{
	transition: .5s all ease;
	border-radius: 4px;
	padding: 3px 5px;
	margin-right: 20px;
	text-decoration: none;
	color: #ddd;
	background-color: #999;
	font-weight: 700;
}
.day .postCon a:hover {
	color: #fff;
	background-color: #333;
}
.day .postCon a:before{
	content: "-";
}
.day .postCon a:after{
	content: "-";
}

.day .postDesc{
	border-top: 1px dashed #999;
	padding-top: 10px;
	margin-top: 10px;
	font-size: 14px;
	color: #bbb;
}
.c_b_p_desc {
	line-height: 2;
}
.day .postDesc a{
	transition: .5s all ease;
	border-radius: 3px;
	padding: 3px 5px;
	margin-right: 20px;
	text-decoration: none;
	color: #ddd;
	background-color: #999;
	font-weight: 700;
}
.day .postDesc a:hover {
	color: #fff;
	background-color: #333;
}

/* sider part */
#sideBar {
	top: 0px;
	right: 2%;
	background-color: #333;
	position: absolute;
	width: 15%;
	height: 700px;
	padding: 20px 2px 2px 2px;
}
#sidebar_news{
	width: 100%;
	background-color: #ddd;
	padding-top: 20px;
	padding-bottom: 20px;
	transition: .3s all ease;
}

.catListTitle{
	margin-left: 10px;
	transition: .3s all ease;
	border-left: 3px solid #333;
	padding: 5px 10px;
	padding-top: 20px;
}

.noticeClass {
	border-left: 3px solid #333;
}

#profile_block{
	padding: 5px 0 0 10px;
}

#profile_block table {
	border-collapse:collapse;
	width: 95%;
}

#profile_block table tr{
	width: 100%;
}

#profile_block table a{
	text-decoration: none;
	color: #fff;
	margin: 0 3px;
	padding: 3px;
	background-color: #999;
	font-size: 12px;
	transition: .3s all ease;
}

#profile_block table a:before{
	content: "";
	display: inline-block;
	margin-right: 3px ;
	width: 2px;
	height: 2px;
	background-color: #fff;
	vertical-align: middle;
	border-radius: 1px;
}

#profile_block table a:hover {
	background-color: #333333;
}

.tac{
	text-align: center;
}


.td-fst{
	padding: 3px;
	background-color: #333333;
	color: #fff;
	width: 22%;
	font-size: 12px;
	border: 1px solid #333;
}

.userPic{
	margin-left: 25%;
	width: 50%;
	border: 3px solid #ddd;
	border-radius: 50%;
}

#sidebar_news:hover{
	box-shadow: 0 0 5px 0 #999 inset;
	background-color: #fff;
}

#sidebar_news:hover table {
	background-color: #eee;
}

#sidebar_news:hover .catListTitle{
	padding-left: 30px;
}
/* 日历部分 */

#blog-calendar{
	margin-top: 10px;
	border-radius: 3px;
	width: 100%;
	background-color: #DDDDDD;
	transition: .3s all ease;
}

#blog-calendar:hover{
	background-color: #fff;
	box-shadow: 0 0 5px 0 #333 inset;
}

.numTime {
	display: inline-block;
}
.allTime {
	padding: 10px;
}




/* footer part */
#footer {
	margin-top: 200px;
	padding-top: 100px;
	height: 300px;
	width: 100%;
	text-align: center;
	font-size: 12px;
	background-color: #aaa;
	color: #fff;
}